<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="sv">
	<id>https://samsynwiki.se/w/index.php?action=history&amp;feed=atom&amp;title=Mall%3ANavbox%2Fstyles.css</id>
	<title>Mall:Navbox/styles.css - Versionshistorik</title>
	<link rel="self" type="application/atom+xml" href="https://samsynwiki.se/w/index.php?action=history&amp;feed=atom&amp;title=Mall%3ANavbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://samsynwiki.se/w/index.php?title=Mall:Navbox/styles.css&amp;action=history"/>
	<updated>2026-04-24T19:25:28Z</updated>
	<subtitle>Versionshistorik för denna sida på wikin</subtitle>
	<generator>MediaWiki 1.43.7</generator>
	<entry>
		<id>https://samsynwiki.se/w/index.php?title=Mall:Navbox/styles.css&amp;diff=1043&amp;oldid=prev</id>
		<title>Sara Mörtsell (WMSE): 1 version importerades</title>
		<link rel="alternate" type="text/html" href="https://samsynwiki.se/w/index.php?title=Mall:Navbox/styles.css&amp;diff=1043&amp;oldid=prev"/>
		<updated>2018-04-23T15:07:14Z</updated>

		<summary type="html">&lt;p&gt;1 version importerades&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Ny sida&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* standardskin för Mall:Navbox */&lt;br /&gt;
table.navbox {            /* navbox container style */&lt;br /&gt;
	border: #aaa 1px solid;&lt;br /&gt;
	width: 100%; &lt;br /&gt;
	margin: auto;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
}&lt;br /&gt;
table.navbox + table.navbox {&lt;br /&gt;
	margin-top: -1px;        /* single pixel border between adjacent navboxes */&lt;br /&gt;
}&lt;br /&gt;
.navbox-title, .navbox-abovebelow, table.navbox th {&lt;br /&gt;
	text-align: center;      /* title and above/below styles */&lt;br /&gt;
	padding-left: 1em;&lt;br /&gt;
	padding-right: 1em;&lt;br /&gt;
}&lt;br /&gt;
.navbox-group {           /* group style */&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	padding-left: 1em;&lt;br /&gt;
	padding-right: 1em;&lt;br /&gt;
}&lt;br /&gt;
.navbox, .navbox-subgroup {&lt;br /&gt;
	background: #fdfdfd;     /* Background color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-list {&lt;br /&gt;
	border-color: #fdfdfd;   /* Must match background color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-title, table.navbox th {&lt;br /&gt;
	background: #b0c4de;     /* Level 1 color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-abovebelow, .navbox-group, .navbox-subgroup .navbox-title {&lt;br /&gt;
	background: #d0e0f5;     /* Level 2 color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-subgroup .navbox-group, .navbox-subgroup .navbox-abovebelow {&lt;br /&gt;
	background: #deeafa;     /* Level 3 color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-even {&lt;br /&gt;
	background: #f7f7f7;     /* Even row striping */&lt;br /&gt;
}&lt;br /&gt;
.navbox-odd {&lt;br /&gt;
	background: transparent; /* Odd row striping */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Sara Mörtsell (WMSE)</name></author>
	</entry>
	<entry>
		<id>https://samsynwiki.se/w/index.php?title=Mall:Navbox/styles.css&amp;diff=472&amp;oldid=prev</id>
		<title>Sara Mörtsell (WMSE): 1 version importerades</title>
		<link rel="alternate" type="text/html" href="https://samsynwiki.se/w/index.php?title=Mall:Navbox/styles.css&amp;diff=472&amp;oldid=prev"/>
		<updated>2018-02-21T09:06:10Z</updated>

		<summary type="html">&lt;p&gt;1 version importerades&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Ny sida&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* standardskin för Mall:Navbox */&lt;br /&gt;
table.navbox {            /* navbox container style */&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	width: 100%; &lt;br /&gt;
	margin: auto;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	font-size: 88%;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
}&lt;br /&gt;
table.navbox + table.navbox {&lt;br /&gt;
	margin-top: -1px;        /* single pixel border between adjacent navboxes */&lt;br /&gt;
}&lt;br /&gt;
.navbox-title, .navbox-abovebelow, table.navbox th {&lt;br /&gt;
	text-align: center;      /* title and above/below styles */&lt;br /&gt;
	padding-left: 1em;&lt;br /&gt;
	padding-right: 1em;&lt;br /&gt;
}&lt;br /&gt;
.navbox-group {           /* group style */&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	padding-left: 1em;&lt;br /&gt;
	padding-right: 1em;&lt;br /&gt;
}&lt;br /&gt;
.navbox, .navbox-subgroup {&lt;br /&gt;
	background: #fdfdfd;     /* Background color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-list {&lt;br /&gt;
	border-color: #fdfdfd;   /* Must match background color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-title, table.navbox th {&lt;br /&gt;
	background: #b0c4de;     /* Level 1 color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-abovebelow, .navbox-group, .navbox-subgroup .navbox-title {&lt;br /&gt;
	background: #d0e0f5;     /* Level 2 color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-subgroup .navbox-group, .navbox-subgroup .navbox-abovebelow {&lt;br /&gt;
	background: #deeafa;     /* Level 3 color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-even {&lt;br /&gt;
	background: #f7f7f7;     /* Even row striping */&lt;br /&gt;
}&lt;br /&gt;
.navbox-odd {&lt;br /&gt;
	background: transparent; /* Odd row striping */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Sara Mörtsell (WMSE)</name></author>
	</entry>
</feed>